Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 6562 - ddcprobe program is not installed on the installed system
Summary: ddcprobe program is not installed on the installed system
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: installer
Version: 6.1
Hardware: i386
OS: Linux
low
low
Target Milestone: ---
Assignee: Jay Turner
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-10-31 07:09 UTC by Chris Siebenmann
Modified: 2016-01-09 06:07 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2000-04-17 21:39:02 UTC


Attachments (Terms of Use)

Description Chris Siebenmann 1999-10-31 07:09:28 UTC
The install process uses a program called ddcprobe to
read out monitor data via DDC. The program binary and
source are on the install CD-ROM. However, they're not
part of any RPM, and so if you have some reason to want
to get the data again after boot (perhaps you've changed
monitors), you're mostly out of luck.

 I think that ddcprobe is sufficiently useful that it
should be packaged in an RPM so it can be optionally
installed on the system.

Comment 1 Jay Turner 1999-11-30 15:17:59 UTC
This issue has been forwarded to a developer for further action.

Comment 2 Jay Turner 2000-02-09 02:57:59 UTC
This issue has been added to a list of features for future releases.

Comment 3 openshift-github-bot 2016-01-09 06:07:59 UTC
Commit pushed to master at https://github.com/openshift/origin

https://github.com/openshift/origin/commit/21612676ed27486f151647babc506247a4152133
Merge pull request #6587 from rhcarvalho/issue6562

Merged by openshift-bot


Note You need to log in before you can comment on or make changes to this bug.